'use strict';

var camelToDash = require('../../render/dom/utils/camel-to-dash.js');

const optimizedAppearDataId = "framerAppearId";
const optimizedAppearDataAttribute = "data-" + camelToDash.camelToDash(optimizedAppearDataId);

exports.optimizedAppearDataAttribute = optimizedAppearDataAttribute;
exports.optimizedAppearDataId = optimizedAppearDataId;
